cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-history?month=SOME_STRING_VALUE&cursor=SOME_STRING_VALUE&take=SOME_INTEGER_VALUE&sourceType=SOME_STRING_VALUE&orderBy=SOME_STRING_VALUE&order=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"amount": 123,
"createdTime": "<string>",
"displayName": "<string>",
"user": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}
],
"nextCursor": "<string>"
}billing
Get space billingcredit history
Get space credit history list with cursor pagination
GET
/
space
/
{spaceId}
/
billing
/
credit-history
cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-history?month=SOME_STRING_VALUE&cursor=SOME_STRING_VALUE&take=SOME_INTEGER_VALUE&sourceType=SOME_STRING_VALUE&orderBy=SOME_STRING_VALUE&order=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"amount": 123,
"createdTime": "<string>",
"displayName": "<string>",
"user": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}
],
"nextCursor": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
查询参数
Pattern:
^\d{4}-\d{2}$必填范围:
1 <= x <= 100可用选项:
automation_ai_action, ai_generation, field_ai_generation, ai_chat, app_generation 可用选项:
createdTime, amount 可用选项:
asc, desc Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

